Subject: Re: Wildcard DEPENDS and CONFLICTS in pkgsrc
To: Alistair Crooks <>
From: Thorsten Frueauf <>
List: tech-pkg
Date: 08/26/1998 23:29:03

> No mods are necessary for pkg_add - in, when creating the
> fake pkg, the package-depends target is used to get the dependent
> (actually prerequisite) packages.

What about the CONFLICTS case - how is an entry

CONFLICTS= lesstif-0.8*

translated to, e.g. what will the according @pkgcfl line look like?
Is pkg_add doing the right thing and still look for all installed
lesstif-0.8* packages and yell?

   Name  : Thorsten Frueauf            Milano@irc cri@onaliM       //
   E-Mail: oder     \X/